.whatsappchat .popup-section .popup .popuptext .popup-box .popup-top .image img {
    max-width: 55px!important;
}

.fa-question:before {
  content: url(/images/0_JASS/home/Xiaohongshu.ico)!important;
}
i.fas.fa-question {
    transform: scale(0.6);
    transform-origin: center;
}

@media screen and (max-width:786px){
i.fas.fa-question {
    transform: scale(0.5);
    transform-origin: left center;
    margin-left:5px!important;
}}

.signaturebox img {
    width: 150px;
}

#ospitem-watermark_box img{
  width:380.19px;
  height:240.48px;
  object-fit:cover;
}

#sppb-addon-1608219937587 #btn-1608219937587.sppb-btn-custom {
    padding:12px 0;
}


a.sppb-btn-custom {
    background-color:#EA9964 !important;
    color:#fff !important;
    border-radius:5px;
}

a.sppb-btn-custom:hover{
    background-color:#9b4148 !important;
}

